# to be used with pre-release Djangi install which installs other stuff too
beautifulsoup4==4.12
piexif==1.1
black==23.1
chardet==5.1
click==8.1
coverage==7.1
deptry==0.12
docutils==0.19
isort==5.12
mypy-extensions==1.0
packaging==23.0
pathspec==0.11
Pillow==9.4.0
platformdirs==3.0
pytz==2022.7
ruff==0.0.245
setuptools==67.7
soupsieve==2.5
Unidecode==1.3
piexif==1.1
